podczas zabawy z w2k8 trafilem na kilka ciekawostek dot. certyfikatow. pierwsza ciekawostka jest bardzo obszerny art technetowy, na temat web enrollmentu w w2k i w2k3. jest tu chyba wszystko.
trzeba jednak pamietac, ze vista+ nie skorzysta z webenrollmentu na w2k/w2k3 ze wzgledu na niekomaptybilnosc. podlaczylem sie w2k8 do root ca na w2k3 i otrzymalem piekny komunikat, ze to nieobslugiwana wersja systemu. szczesliwie podany jest link do bledu i szybko mozna trafic na art co zrobic, zeby dzialalo dla nowych klientow czyli NT6.x.
sporo recznej roboty, odpalenie ca w safe mode, kasowanie plikow, podmianki.. huh. normalnie jak instrukcja do opensource’owego rozwiazania (;

Spread the love

Zostaw komentarz

Twój adres email nie zostanie opublikowany. Pola, których wypełnienie jest wymagane, są oznaczone symbolem *

Time limit is exhausted. Please reload CAPTCHA.